<?php
// to check whether accessed directly
if ( ! defined( 'ABSPATH' ) ) {
	exit;
}
//check class dependencies exist or not
if ( ! class_exists( 'ELEX_FB_Basic_Dependencies' ) ) {
	require_once  'elex-fb-basic-dependencies.php' ;
}
//check woocommerce is active function exist
if ( ! function_exists( 'elex_fb_basic_is_woocommerce_active' ) ) {

	function elex_fb_basic_is_woocommerce_active() {
		return ELEX_FB_Basic_Dependencies::woocommerce_active_check();
	}
}
